zabbix_export:
  version: '5.2'
  date: '2020-11-16T13:05:41Z'
  groups:
    -
      name: H
  hosts:
    -
      host: H1
      name: H1
      groups:
        -
          name: H
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: A
          type: TRAP
          key: a
          delay: '0'
          trends: '0'
          value_type: TEXT
        -
          name: A
          type: TRAP
          key: b
          delay: '0'
          trends: '0'
          value_type: TEXT
      inventory_mode: DISABLED
    -
      host: H2
      name: H2
      groups:
        -
          name: H
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: A
          type: TRAP
          key: a
          delay: '0'
          trends: '0'
          value_type: TEXT
        -
          name: A
          type: TRAP
          key: z
          delay: '0'
          trends: '0'
          value_type: TEXT
      inventory_mode: DISABLED
    -
      host: H3
      name: H3
      groups:
        -
          name: H
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: A
          type: TRAP
          key: a
          delay: '0'
          trends: '0'
          value_type: TEXT
        -
          name: B
          type: TRAP
          key: z
          delay: '0'
          trends: '0'
          value_type: TEXT
      inventory_mode: DISABLED
